/*!
Theme Name: Medidove Child
Description: Medidove | Health and Medical WordPress Theme
Theme URI: https://bdevs.net/wp/medidove/
Author: Basictheme
Author URI: https://themeforest.net/user/basictheme
Template: medidove
Version: 2.0.4
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: medidove-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 100%;
    max-width: 100%;
}
.services-area .mb-30 {
    margin-bottom: 30px !important;
    box-shadow: 3px 3px 10px #cccc;
    border-radius: 15px;
}
.breadcrumb-spacing {
    padding-bottom: 160px;
    background-repeat: no-repeat;
    background-position-x: center;
}
@media (max-width: 500px) {
    .pl-40 {
        padding-left: 20px;
    }
}

